import { Description } from "./Description";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class ShapefileRecordDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    get type(): string;
    constructor();
    private f;
    get fieldValuesRef(): string;
    set fieldValuesRef(a: string);
}
